/* Local overrides */

/* Hero section - HE - success stories*/

@media only screen and (max-width: 374px) {
	.section.section-stories.no-bottom-margin > div.section-content > h2 {
		font-size: 38px;
	}

	.section.section-get-updates
		> div
		> div
		> div.column.large-6.medium-7.medium-centered.small-12
		> h2
		> span
		> span {
		font-size: 43px;
	}
}

/* sharon-walsh - article content section */

@media only screen and (min-width: 553px) {
	#main
		> section.section.section-article-content
		> div
		> div.article-stats.row.theme-color
		> div:nth-child(2)
		> span.article-stat-number.typography-headline-standalone
		> br {
		display: none;
	}
}

/* sathya-gopalakrishnan */
.article-product-container.product-ipad .article-product-content-container {
	padding-right: 30px;
}

/* Sheridan College Canada */

@media only screen and (max-width: 734px) {
	.article-stat.custom-students {
		padding-left: 42px;
	}
}

@media only screen and (max-width: 734px) {
	.article-stat.custom-campus {
		padding-right: 38px;
	}
}

/* section-more-stories */

#more-stories-shanghai-business-school
	.more-stories-gallery-content-container
	h5 {
	max-width: 280px;
}

@media only screen and (min-width: 1069px) {
	#more-stories-siriwan-chatmaneerungcharoen
		.more-stories-gallery-content-container
		h5 {
		min-width: 450px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	#more-stories-siriwan-chatmaneerungcharoen
		.more-stories-gallery-content-container
		h5 {
		min-width: 340px;
	}
}
